From: =?utf-8?q?Christian_G=C3=B6ttsche?= <cgzones@googlemail.com>
Date: Mon, 21 Dec 2020 17:09:28 +0100
Subject: Do not ship dolphin .directory entries

---
 symlinks/.directory | 5 -----
 1 file changed, 5 deletions(-)
 delete mode 100644 symlinks/.directory

diff --git a/symlinks/.directory b/symlinks/.directory
deleted file mode 100644
index 9fea84a..0000000
--- a/symlinks/.directory
+++ /dev/null
@@ -1,5 +0,0 @@
-[Dolphin]
-AdditionalInfoV2=Details_Size,Details_Date,CustomizedDetails
-Timestamp=2011,9,4,15,13,34
-Version=2
-ViewMode=1
